__ICLASS __BGN
  __NAME EPPLET_BACKGROUND_HORIZONTAL
  __NORMAL "common/pix/button.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_BACKGROUND_VERTICAL
  __NORMAL "common/pix/button.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_BUTTON
  __NORMAL "common/pix/button.png"
  __EDGE_SCALING 2 2 2 2
  __CLICKED "common/pix/buttondown.png"
  __EDGE_SCALING 2 2 2 2
__END
		    
__ICLASS __BGN
  __NAME EPPLET_TOGGLEBUTTON_OFF
  __NORMAL "common/pix/button.png"
  __EDGE_SCALING 2 2 2 2
  __CLICKED "common/pix/buttondown.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_TOGGLEBUTTON_ON
  __NORMAL "common/pix/buttondown.png"
  __EDGE_SCALING 2 2 2 2
  __CLICKED "common/pix/button.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_DRAWINGAREA
  __NORMAL "common/pix/button.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_HSLIDER_BASE
  __NORMAL "epplets/pix/sliderhorbase.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_HSLIDER_KNOB
  __NORMAL "common/pix/button.png"
  __EDGE_SCALING 2 2 2 2
  __CLICKED "common/pix/buttondown.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_VSLIDER_BASE
  __NORMAL "epplets/pix/slidervertbase.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_VSLIDER_KNOB
  __NORMAL "common/pix/button.png"
  __EDGE_SCALING 2 2 2 2
  __CLICKED "common/pix/buttondown.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_POPUP_BASE
  __NORMAL "common/pix/button.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_POPUP_ENTRY
  __NORMAL "common/pix/button.png"
  __EDGE_SCALING 2 2 2 2
  __CLICKED "common/pix/buttondown.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_HBAR_BASE
  __NORMAL "common/pix/button.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_HBAR_BAR
  __NORMAL "common/pix/button.png"
  __EDGE_SCALING 2 2 2 2
  __PADDING 0 0 0 0
__END

__ICLASS __BGN
  __NAME EPPLET_VBAR_BASE
  __NORMAL "common/pix/buttondown.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_VBAR_BAR
  __NORMAL "common/pix/button.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_ARROW_UP
  __NORMAL "epplets/pix/arrowup.png"
  __EDGE_SCALING   2 2 2 2
  __CLICKED "epplets/pix/arrowupclicked.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_ARROW_DOWN
  __NORMAL "epplets/pix/arrowdown.png"
  __EDGE_SCALING   2 2 2 2
  __CLICKED "epplets/pix/arrowdownclicked.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_ARROW_LEFT
  __NORMAL "epplets/pix/arrowleft.png"
  __EDGE_SCALING   2 2 2 2
  __CLICKED "epplets/pix/arrowleftclicked.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_ARROW_RIGHT
  __NORMAL "epplets/pix/arrowright.png"
  __EDGE_SCALING   2 2 2 2
  __CLICKED "epplets/pix/arrowrightclicked.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_PLAY
  __NORMAL "epplets/pix/play.png"
  __EDGE_SCALING   2 2 2 2
  __CLICKED "epplets/pix/playclicked.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_STOP
  __NORMAL "epplets/pix/stop.png"
  __EDGE_SCALING   2 2 2 2
  __CLICKED "epplets/pix/stopclicked.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_PAUSE
  __NORMAL "epplets/pix/pause.png"
  __EDGE_SCALING   2 2 2 2
  __CLICKED "epplets/pix/pauseclicked.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_PREVIOUS
  __NORMAL "epplets/pix/prev.png"
  __EDGE_SCALING   2 2 2 2
  __CLICKED "epplets/pix/prevclicked.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_NEXT
  __NORMAL "epplets/pix/next.png"
  __EDGE_SCALING   2 2 2 2
  __CLICKED "epplets/pix/nextclicked.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_EJECT
  __NORMAL "epplets/pix/eject.png"
  __EDGE_SCALING   2 2 2 2
  __CLICKED "epplets/pix/ejectclicked.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_CLOSE
  __NORMAL "epplets/pix/close.png"
  __EDGE_SCALING   2 2 2 2
  __CLICKED "epplets/pix/closeclicked.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_FAST_FORWARD
  __NORMAL "epplets/pix/ff.png"
  __EDGE_SCALING   2 2 2 2
  __CLICKED "epplets/pix/ffclicked.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_REWIND
  __NORMAL "epplets/pix/rw.png"
  __EDGE_SCALING   2 2 2 2
  __CLICKED "epplets/pix/rwclicked.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_REPEAT
  __NORMAL "epplets/pix/repeat.png"
  __EDGE_SCALING   2 2 2 2
  __CLICKED "epplets/pix/repeatclicked.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_SKIP
  __NORMAL "epplets/pix/skip.png"
  __EDGE_SCALING   2 2 2 2
  __CLICKED "epplets/pix/skipclicked.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_HELP
  __NORMAL "epplets/pix/help.png"
  __EDGE_SCALING   2 2 2 2
  __CLICKED "epplets/pix/helpclicked.png"
  __EDGE_SCALING   2 2 2 2
__END

__ICLASS __BGN
  __NAME EPPLET_CONFIGURE
  __NORMAL "epplets/pix/config.png"
  __EDGE_SCALING   2 2 2 2
  __CLICKED "epplets/pix/configclicked.png"
  __EDGE_SCALING   2 2 2 2
__END

__TCLASS __BGN
  __NAME "EPPLET_LABEL"
  __NORMAL "-*-helvetica-medium-r-normal-*-*-80-*-*-*-*-*-*"
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 255 255 255
__END

__TCLASS __BGN
  __NAME "EPPLET_BUTTON"
  __NORMAL "-*-helvetica-medium-r-normal-*-*-80-*-*-*-*-*-*"
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 255 255 255
__END

__TCLASS __BGN
  __NAME "EPPLET_TOGGLEBUTTON_ON"
  __NORMAL "-*-helvetica-medium-r-normal-*-*-80-*-*-*-*-*-*"
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 255 255 255
__END

__TCLASS __BGN
  __NAME "EPPLET_TOGGLEBUTTON_OFF"
  __NORMAL "-*-helvetica-medium-r-normal-*-*-80-*-*-*-*-*-*"
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 255 255 255
__END

__TCLASS __BGN
  __NAME "EPPLET_POPUP"
  __NORMAL "-*-helvetica-medium-r-normal-*-*-80-*-*-*-*-*-*"
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 255 255 255
__END

__TCLASS __BGN
  __NAME "EPPLET_TEXT_TINY"
  __NORMAL "-*-helvetica-medium-r-normal-*-*-80-*-*-*-*-*-*"
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 255 255 255
__END

__TCLASS __BGN
  __NAME "EPPLET_TEXT_MEDIUM"
  __NORMAL "-*-helvetica-medium-r-normal-*-*-100-*-*-*-*-*-*"
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 255 255 255
__END

__TCLASS __BGN
  __NAME "EPPLET_TEXT_LARGE"
  __NORMAL "-*-helvetica-medium-r-normal-*-*-120-*-*-*-*-*-*"
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 255 255 255
__END
